IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
WHERE TABLE_NAME='PDV_CUPOM_NAO_FISCAL' AND COLUMN_NAME IN ('RECEIPT_URI' , 'NR_ECF_UUID') )

BEGIN 
ALTER TABLE dbo.PDV_CUPOM_NAO_FISCAL ADD
	NR_ECF_UUID varchar(256) NULL,
	RECEIPT_URI varchar(256) NULL
END
